btb-class |

# BetterListViewColumnHeaderDisplayMode Enumeration

Display mode of the column header.

public enum BetterListViewColumnHeaderDisplayMode

#### Members

Member Name | Description
--- | ---
Hide | always hide column headers
ShowAlways | always show column headers
ShowDetails | show column header only in Details view

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace